[
    {
        "dispIdx": 1,
        "title": "初体験は軍の同僚と",
        "text": "白雪の初体験の相手は軍の同僚。\n戦場から戻って来たある日、同僚からの誘いに応じ、\n流れで初体験してしまう。",
        "img": "SideEpFg01.png",
        "commonId": 246
    },
    {
        "dispIdx": 2,
        "title": "初体験は敵軍に犯されて……",
        "text": "白雪はちょっとした油断で敵軍に捕まり捕虜になってしまった。\n敵軍の軍人に襲われて処女を散らすことになってしまう。",
        "img": "SideEpFg02.png",
        "commonId": 247
    },
    {
        "dispIdx": 3,
        "title": "初体験は女の先輩と",
        "text": "白雪には軍に入隊したばかりの時、世話を焼いてくれた先輩が\nいた。ある日、彼女に誘われた白雪は処女を捧げることに。",
        "img": "SideEpFg03.png",
        "commonId": 248
    },
    {
        "dispIdx": 4,
        "title": "初体験は同門の男の子に無理矢理",
        "text": "夜鶴は父が営む道場に通う男の子と勝負して負けた方が\n勝った方の言うことを何でも聞くという約束をさせられた。\n竹刀に細工されたことで負けてしまい、\n同門の男の子に陰部を見せることになり……。",
        "img": "SideEpFg04.png",
        "commonId": 249
    },
    {
        "dispIdx": 5,
        "title": "初体験は魔物に襲われて……",
        "text": "夜鶴の地元に強大な力を持った魔物が出現した。\n父親と共に討伐に出向いた夜鶴だが、ひとりでいるときに、\n運悪く、その魔物と遭遇する。立ち向かうも力の差は歴然。\n呆気なく魔物に捕まってしまった夜鶴は、そのまま……。",
        "img": "SideEpFg05.png",
        "commonId": 250
    },
    {
        "dispIdx": 6,
        "title": "初体験は元クラスメートの女の子と",
        "text": "夜鶴には、かつて梅田真央というバディがいた。\n一緒に過ごしていく中で仲良くなったふたりは\nとうとう一線を越えてしまうことに。",
        "img": "SideEpFg06.png",
        "commonId": 251
    },
    {
        "dispIdx": 7,
        "title": "職員会議",
        "text": "放課後行われた職員会議で一部の教員が白雪と夜鶴がバディを\n組むことを猛反対していたが、理事長からふたりにバディを\n組ませるよう命令が出ていたため、ふたりは仮バディを\n組むことに。",
        "img": "SideEpFg07.png",
        "commonId": 252
    },
    {
        "dispIdx": 8,
        "title": "白雪・Lindblumのアカデミー生活",
        "text": "白雪と夜鶴がバディを組むようになる直前の話。\nアカデミーに転入してから数週間。学校生活に馴染んできた\n白雪だが、魔力がない彼女をバカにする人はまだまだ多い。\nだが彼女を認める人も徐々に増えてきた。",
        "img": "SideEpFg08.png",
        "commonId": 253
    },
    {
        "dispIdx": 9,
        "title": "夜鶴とクラスメート",
        "text": "放課後、クラスメートと繁華街にあるカフェでお茶する夜鶴。\nクラスメートたちは白雪のことに興味津々といった様子で、\n夜鶴に根掘り葉掘り訊いてくる。",
        "img": "SideEpFg09.png",
        "commonId": 254
    },
    {
        "dispIdx": 10,
        "title": "スタイル抜群のバディ",
        "text": "実技訓練を終えたあとシャワーを浴び着替えをしている白雪と\n夜鶴。ふたりのスタイルをうらやましく思うクラスメートたちが\n秘訣を訊いてきて……。",
        "img": "SideEpFg10.png",
        "commonId": 255
    },
    {
        "dispIdx": 11,
        "title": "アイリスアカデミー生徒会",
        "text": "麗菜は生徒会長として薫子は副会長として日々、\nアイリスアカデミーの仕事に追われている。",
        "img": "SideEpFg11.png",
        "commonId": 256
    },
    {
        "dispIdx": 12,
        "title": "白雪と夜鶴の日常",
        "text": "風呂から上がってきた白雪。夜鶴が毎晩していることが\n気になって聞いてみると、スキンケアをしているという。\nこれまでそういったことに無頓着だった白雪は夜鶴から色々と話を\n聞いてみることに……。",
        "img": "SideEpFg12.png",
        "commonId": 257
    },
    {
        "dispIdx": 13,
        "title": "何かが裏で動いている",
        "text": "アイリスからの要請で禍舞鬼町で暴れている半グレ集団鎮圧の\nヘルプをするアカデミー生を選抜するよう言われた千影。\nただの半グレ集団ではない、誰を選ぶか頭を悩ませている\n千影だが……。",
        "img": "SideEpFg13.png",
        "commonId": 258
    },
    {
        "dispIdx": 14,
        "title": "生徒会長の秘密特訓",
        "text": "麗菜はもっと強くなりたいと、日ノ本トップのエージェント\nである晶に稽古をつけてもらっている。\n将来の目標のため、麗菜は努力に努力を重ねている。",
        "img": "SideEpFg14.png",
        "commonId": 259
    },
    {
        "dispIdx": 15,
        "title": "残業後、見知らぬ男と……",
        "text": "千影には裏の顔がある。アイリスからの命令で規律違反した者を\n殺すという役割を担っている。ある日、千影は命令を遂行したあと\n行きつけのＢＡＲに行く。そこで出会った男と一夜を明かすことに\nなってしまい……。",
        "img": "SideEpFg15.png",
        "commonId": 260
    },
    {
        "dispIdx": 16,
        "title": "魔導具研究の合間に",
        "text": "研究室で一息つく胡桃。ニュースを見ていたら、信じられない\n出来事が起こっていたことを知る。\n今後どうするか？　考えれば考えるほど頭がこんがらがってきて\nしまう胡桃。誰もいないことをいいことに頭をスッキリさせるため\n仮眠室でオナニーする。",
        "img": "SideEpFg16.png",
        "commonId": 261
    },
    {
        "dispIdx": 17,
        "title": "バディの父親と密会",
        "text": "北見みらんはエッチが好き。マッチングアプリでマッチングした\n相手とエッチする日々を送っていた。\nある日、いつものようにアプリを使っていたら、バディである\n天城朱音の父親とマッチングする。",
        "img": "SideEpFg17.png",
        "commonId": 262
    },
    {
        "dispIdx": 18,
        "title": "露出狂バディの全裸生活",
        "text": "白雪と夜鶴は露出が認められたことで、裸で外を歩くことが\n日常化していた。次第にエスカレートし『露出狂バディ』と\n影で呼ばれるようになる。",
        "img": "SideEpFg18.png",
        "commonId": 263
    },
    {
        "dispIdx": 19,
        "title": "夜に乱れる生徒会長と副会長",
        "text": "アイリスアカデミーの生徒会長、西園寺麗菜と副会長の藍野薫子は\n仕事に追われる日々を送っていた。ふたりは主と従者という関係が\nあるだけでなく、深い仲でもあった。",
        "img": "SideEpFg19.png",
        "commonId": 264
    },
    {
        "dispIdx": 20,
        "title": "愛し合う会長と副会長",
        "text": "魔力向上サプリである『ストレリチア』の騒動で寝る間も惜しんで\n対応していた麗菜と薫子。白雪と夜鶴の尽力により、\nようやく一息つく時間ができた。ずっと性行為をしていなかった\nふたりはタガが外れたようにお互いを求め合っていた。",
        "img": "SideEpFg20.png",
        "commonId": 265
    },
    {
        "dispIdx": 21,
        "title": "誘拐された天城朱音",
        "text": "異能力者が誘拐される事件に巻き込まれた天城朱音。\n彼女に恨みを持つ者は多く、天城を捕まえた者の中にそういう者が\nいた。彼女は必死に許しを請うが、聞き入れられることがなくて。",
        "img": "SideEpFg21.png",
        "commonId": 266
    },
    {
        "dispIdx": 22,
        "title": "総督のご褒美",
        "text": "アイリスアカデミーの学園長は教師たちの間では理事長である\n菅原神耶の犬と言われている。神耶に尽くすことを彼は至上の\n悦びとしていた。",
        "img": "SideEpFg22.png",
        "commonId": 267
    },
    {
        "dispIdx": 23,
        "title": "みらんへのお仕置き",
        "text": "命令された仕事を失敗してしまったみらん。\nダリアのアジト地下にある専用のお仕置き部屋に連れて行かれ、\n男たちからお仕置きと称して、ひたすら犯されることに\nなってしまう。",
        "img": "SideEpFg23.png",
        "commonId": 268
    },
    {
        "dispIdx": 24,
        "title": "菅原神耶―過去の惨状―",
        "text": "菅原神耶はとある国のスラムで生まれ育った。\nそこでは生きていくことが精一杯で、男たちに犯されることなぞ、\n日常茶飯事であった。",
        "img": "SideEpFg24.png",
        "commonId": 269
    },
    {
        "dispIdx": 25,
        "title": "我孫子に辱められる胡桃",
        "text": "ダリアに囚われた胡桃は、アジトにある地下牢に軟禁されていた。\n我孫子の作った特殊な魔導具で魔力を封印され為す術ない胡桃。\nどうにもならないと辱めを受け入れるしかなかった……。",
        "img": "SideEpFg25.png",
        "commonId": 270
    },
    {
        "dispIdx": 26,
        "title": "孤児院での壮絶な過去",
        "text": "麗菜のメイドである薫子は、かつて孤児院で暮らしていた。\n表向きは立派な孤児院だったが、裏では権力者と繋がっており、\n見目麗しい少女を彼らの元へ斡旋していた。",
        "img": "SideEpFg26.png",
        "commonId": 271
    },
    {
        "dispIdx": 27,
        "title": "地下格闘技場、敗者のルール",
        "text": "地下格闘場での決闘に敗北した胡桃は、格闘場のルールを\n受け入れなければならなかった。観客たちの目の前で\n屈強な男に犯され、処女を散らすこととなってしまう。",
        "img": "SideEpFg27.png",
        "commonId": 272
    },
    {
        "dispIdx": 28,
        "title": "行方不明になった友を探して",
        "text": "胡桃がダリアに囚われてしまったあと、\n千影は必死になって胡桃の行方を捜していた。\n情報を得るためには『女』を使うことも躊躇わないと\n情報屋に身体を許すのだった……。",
        "img": "SideEpFg28.png",
        "commonId": 273
    },
    {
        "dispIdx": 29,
        "title": "嫉妬の果てに……懲罰輪姦",
        "text": "白雪と夜鶴がダリアに加入し、我孫子も神耶も彼女\nたちを重宝することに、みらんは苛立ちを覚えていた。\n白雪と夜鶴を亡き者にしようと襲いかかるが、\n返り討ちに遭い、その罪を神耶に咎められてしまい。",
        "img": "SideEpFg29.png",
        "commonId": 274
    },
    {
        "dispIdx": 30,
        "title": "囚われの千影、二穴陵辱",
        "text": "胡桃を取り返すためにダリアのアジトに潜入した千影だったが、\n白雪と夜鶴に敗れてしまい、ダリアに捕まってしまう。\n地下牢に幽閉された彼女は当然のようにダリアの男たちの慰み者に\nされてしまい……。",
        "img": "SideEpFg30.png",
        "commonId": 275
    },
    {
        "dispIdx": 31,
        "title": "追い詰められる麗菜",
        "text": "白雪たちに敗れダリアに捕らえられた麗菜。\n金持ちたちが集まるショーで彼女の実の父と\n近親相姦させられてしまうことに……。",
        "img": "SideEpFg31.png",
        "commonId": 276
    },
    {
        "dispIdx": 32,
        "title": "ホテルの一室に軟禁される薫子",
        "text": "麗菜と引き離された薫子は、ホテルの一室で監禁され、かつての\n学友の慰み者とされていた。助けを期待することができず、\n薫子は希望を失ってしまっていた。",
        "img": "SideEpFg32.png",
        "commonId": 277
    },
    {
        "dispIdx": 33,
        "title": "触手地獄へ送られる鳴海",
        "text": "白雪と夜鶴のバディに敗れた鳴海は、魔物研究所に送られて\nしまう。そこで魔物に犯され、その子を生むための苗床に\nされてしまうことに……。",
        "img": "SideEpFg33.png",
        "commonId": 278
    },
    {
        "dispIdx": 34,
        "title": "エースエージェントの悲しき末路",
        "text": "日ノ本最強のエージェンと言われていた晶だが、無惨に敗北して\nしまった彼女を待ち受けていたのは男たちから性のはけ口に\nされてしまうことだった。",
        "img": "SideEpFg34.png",
        "commonId": 279
    },
    {
        "dispIdx": 35,
        "title": "菅原神耶の黒歴史～魔物に凌辱された過去～",
        "text": "神耶には忘れたい過去がある。魔力を得たばかりの頃、\n油断や奢りから魔物相手に負けてしまい、散々犯されることと\nなってしまった。",
        "img": "SideEpFg35.png",
        "commonId": 280
    }
]